Pagina 1 di 1

thunderbird-l10n-it e Thunderbird 60 vs Lightning

MessaggioInviato: 20/09/2018, 20:22
da Ilix
Se installo thunderbird-l10n-it mi scompare Lightning da Thunderbird 60. Deve esserci qualche problema di pacchetti o compatibilità?
Dove va segnalato questo problema?

Ciao. Ilic

Re: thunderbird-l10n-it e Thunderbird 60 vs Lightning

MessaggioInviato: 21/09/2018, 0:10
da Selky
A quanto pare non sei l'unico, c'è una segnalazione di bug dove puoi intervenire https://bugs.debian.org/cgi-bin/bugrepo ... bug=908494

Re: thunderbird-l10n-it e Thunderbird 60 vs Lightning

MessaggioInviato: 21/09/2018, 10:35
da Underpass
Da quel che ho capito dal bug, per risolvere il problema occorre anche installare il pacchetto della lingua per Lightning.

https://bugs.debian.org/cgi-bin/bugrepo ... =908494#89

The solution for this Lightning problem is written at least once in this
report, you probably have installed thunderbird-l10n-$(your_lang) but
not lightning-l10n-$(your_lang).

If you use Lightning and have installed some l10n package for
Thunderbird itself you also need to install the belonging l10n package
for Lightning.